Subject: Re: [PATCH] net: convert mvneta to build_skb()

From: Willy Tarreau <[email-masked]>
Date: Mon, 15 Jul 2013 17:30:49 +0200

[ removing Eric from Cc who's probably not interested by this ]

On Mon, Jul 15, 2013 at 05:23:21PM +0200, Thomas Petazzoni wrote:
> The big-endian support is pretty light in terms of driver changes, so
> if there are conflicts, they should be easy to solve.

I agree.

BTW, I'm still having the patch to re-enable phy-polling at boot in my
queue. Last time I tried without it I still only had eth0 working. I
completely forgot about this one. Since I did it blindly, I have no way
to verify if what I've done is necessary according to the specs. But I'm
quite sure that the NICs that are not enabled by the boot loaders don't
work.

If you want, I'll resend it to you at the same time.

Best regards,
Willy